// creator  : weidu.exe (version 23100)
// argument : PLFARM05.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PLFARM05~

IF ~NumTimesTalkedTo(0)
!Dead("plmetw01")
!Global("PaladinPlot","GLOBAL",10)~ THEN BEGIN 0 // from:
  SAY #37118 /* ~What?! W-what do you want. Just a simple farmer here, nothing to worry about. All the important people are in the meeting. Yes sir, in the meeting.~ */
  IF ~~ THEN REPLY #37119 /* ~I am supposed to be in the meeting as well. Have anything I should bring up?~ */ GOTO 1
  IF ~~ THEN REPLY #37120 /* ~The meeting is about troublemaking squatters like you. Perhaps I should act now instead.~ */ GOTO 2
  IF ~~ THEN REPLY #37121 /* ~Then I shall go there. The Most Noble Order of the Radiant Heart would not wish I miss it.~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #37143 /* ~W-why would I? You spoke to Mereno, didn't you! What did he tell you? Lies! I never... we didn't... oh, what's the use? The Baron will have me killed regardless.~ */
  IF ~~ THEN REPLY #37225 /* ~I will do what is just. I am from the Most Noble Order of the Radiant Heart.~ */ GOTO 3
  IF ~~ THEN REPLY #37226 /* ~Perhaps. Perhaps I am here to do the job.~ */ GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.1 0.1
  SAY #37144 /* ~What! No! Damn that Moreno, I told him the Baron would have our heads! We killed his other hired muscle and now he's gone and got you to finish what they started!~ */
  IF ~~ THEN REPLY #37145 /* ~I will not harm you without cause. I am from the Most Noble Order of the Radiant Heart.~ */ GOTO 3
  IF ~~ THEN REPLY #37146 /* ~And what exactly did they start? Speak! I would know the reason behind this conflict!~ */ GOTO 4
END

IF ~~ THEN BEGIN 3 // from: 2.0 1.0 0.2
  SAY #37227 /* ~Y-you are from the Order? Then we are not forgotten? I... I was so worried! The word was that the Baron had mercenaries coming, but if you are here, perhaps we will get a fair shake after all. R-right?~ */
  IF ~~ THEN REPLY #37235 /* ~I tire of your mewling. I am here to remove you squatters and I should just start now.~ */ GOTO 5
  IF ~~ THEN REPLY #37236 /* ~Most definitely. What is your grievance here?~ */ GOTO 6
  IF ~~ THEN REPLY #37237 /* ~If you can justify your actions, then yes. Explain yourselves.~ */ GOTO 6
END

IF ~~ THEN BEGIN 4 // from: 2.1
  SAY #37239 /* ~T-then you wish to know our side as well? I had thought no one cared and we were abandoned. Perhaps there is hope after all. Isn't there? You'll be impartial, r-right?~ */
  IF ~~ THEN REPLY #37240 /* ~I tire of your mewling. I am here to remove you squatters and I should just start now.~ */ GOTO 5
  IF ~~ THEN REPLY #37241 /* ~Most definitely. What is your grievance here?~ */ GOTO 6
  IF ~~ THEN REPLY #37242 /* ~If you can justify your actions, then yes. Explain yourselves.~ */ GOTO 6
END

IF ~~ THEN BEGIN 5 // from: 4.0 3.0
  SAY #37267 /* ~I knew we wouldn't get a fair shake! I knew it! Ahh!!!~ */
  IF ~~ THEN DO ~EscapeArea()~ EXIT
END

IF ~~ THEN BEGIN 6 // from: 4.2 4.1 3.2 3.1
  SAY #37457 /* ~You... you really wish to know? Then listen carefully. I know we have not been behaving well, and we have, in fact, k-killed a number of the Baron's guards, but it has not been unprovoked!~ */
  IF ~~ THEN DO ~IncrementGlobal("BaronExposed","GLOBAL",1)~ GOTO 7
END

IF ~~ THEN BEGIN 7 // from: 6.0
  SAY #37458 /* ~Our lands were ours before he expanded his rule, and now he wishes us forced out. We are taxed and taxed, and if we do not pay, our crops are burned.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #55561 /* ~Paladin Stronghold Duties: Baron not what he seems?

I have spoken with Pardo, a nervous man that claims the Baron only took control of this land recently. Perhaps it is not the 'squatters' that are attempting to steal the land. This person seemed only a farmer forced to extraordinary extremes.~ */ GOTO 8
END

IF ~~ THEN BEGIN 8 // from: 7.0
  SAY #37460 /* ~Moreno has had us... take action, and it has been bloody. I just wish the whole situation was over with. Over and done.~ */
  IF ~~ THEN REPLY #37461 /* ~I will see what can be done at the meeting. You have my word.~ */ GOTO 9
  IF ~~ THEN REPLY #37462 /* ~If you complied with the Baron there would be no bloodshed. The conflict is your fault.~ */ GOTO 10
  IF ~~ THEN REPLY #37463 /* ~We shall see. I will go to the meeting and make my wishes known.~ */ GOTO 9
END

IF ~~ THEN BEGIN 9 // from: 8.2 8.0
  SAY #37589 /* ~I'll believe it when I see it. The Baron has his gold so his word carries all the weight. Good on you if you do help us, but I'm not holding my breath.~ */
  IF ~~ THEN DO ~EscapeArea()~ EXIT
END

IF ~~ THEN BEGIN 10 // from: 8.1
  SAY #37590 /* ~So we will get no satisfaction out of you, I see. I thought as much, really. We cannot match the Baron's gold, so we are second class to him and whatever he wishes. Go on, do what you must.~ */
  IF ~~ THEN DO ~EscapeArea()~ EXIT
END

IF ~~ THEN BEGIN 11 // from: PLFARM06:10.0
  SAY #37674 /* ~Ah, what Moreno is trying to say is, thank you for ending this.~ */
  IF ~~ THEN EXTERN ~PLFARM04~ 12
END
